Mailinglist Archive: opensuse-support (220 mails)

< Previous Next >
Re: [opensuse-support] Libre Office calc is always maximized, can not resize
  • From: Ianseeks <bingmybong@xxxxxxxxxxxxxx>
  • Date: Tue, 22 Jan 2019 09:08:52 +0000
  • Message-id: <1731662.75nuGhKcFt@lianli>
On Monday, 21 January 2019 20:55:12 GMT Carlos E. R. wrote:
On 21/01/2019 21.09, Ianseeks wrote:
On Monday, 21 January 2019 13:29:17 GMT Carlos E. R. wrote:
Hi,

Well, that's it, I can not resize the window. I right click on the panel
entry, and "resize" is grayed out, and "unmaximize" does nothing.

XFCE on 15.0
Default LO version.


I'm using Version: 6.1.4.2 on TW and its working fine here


I have version 6.1.3.2-lp150, and I see version 6.1.4.2 offered on
Experimental repo "LibreOffice:6.1". I hesitate to upgrade, but I'm
seeing too many problems for my liking.

I've not had any problems as yet but i'm not a heavy user nor do i create
complex spreadsheets.


Telcontar:~ # rpm -qa | grep -i libreoffice
libreoffice-pyuno-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-mailmerge-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-gtk2-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-l10n-es-6.1.3.2-lp150.2.6.2.noarch
libreoffice-draw-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-share-linker-1-lp150.1.7.noarch
libreoffice-impress-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-calc-extensions-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-writer-extensions-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-math-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-branding-upstream-6.1.3.2-lp150.2.6.2.noarch
libreofficekit-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-gtk3-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-l10n-en-6.1.3.2-lp150.2.6.2.noarch
libreoffice-icon-themes-6.1.3.2-lp150.2.6.2.noarch
libreoffice-qt5-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-base-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-filters-optional-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-calc-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-writer-6.1.3.2-lp150.2.6.2.x86_64
libreoffice-gnome-6.1.3.2-lp150.2.6.2.x86_64
Telcontar:~ #





--
opensuse:tumbleweed:20190115
Qt: 5.12.0 KDE Frameworks: 5.53.0 - KDE Plasma: 5.14.5 - kwin 5.14.5
kmail2 5.10.0 - akonadiserver 5.10.0 - Kernel: 4.20.0-1-default -
xf86-video-nouveau: 1.0.15



--
To unsubscribe, e-mail: opensuse-support+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-support+owner@xxxxxxxxxxxx

< Previous Next >